
.color-grey {
    color: #797979;
    font-weight: bold;
}
.color-white {
    color: white;
}
.red {
    color: red;
}
.green {
    color: green;
}
.blue {
    color: blue;
}
.font-size-x1-5 {
    font-size: 1.500em   
}
.titre-video {
    text-align: center;
    padding: 20px;
    font-size: 1.500em;
/*    font-weight: bold;*/
    text-decoration: underline;
}
.titre-elements-caracteristic {
    text-align: center;
    padding: 20px 0px;
    text-decoration: underline;
    font-size: 2em;
    font-weight: bold;
}
.paragraph {
    text-align: center;
    margin: 35px 50px 35px 50px;
    font-size: 2em;
    line-height: 1.5;
}
@media (max-width: 992px) {
    .paragraph {
    font-size: 1.200em;
    margin: 20px 15px 20px 15px;
    }
}
.img-center {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
.contact-bloc {
    padding: 10px;
    font-size: 1.500em;
    text-align: center;
}
.fd-contact {
    background: url(../img/fitness-carene-contact_14.jpg) no-repeat center fixed;
        -webkit-background-size: cover; /* pour Chrome et Safari */
    -moz-background-size: cover; /* pour Firefox */
    -o-background-size: cover; /* pour Opera */
    background-size: cover; /* version standardisée */
}
.form-required {
    border:1px solid red;   
}
.text-required {
    color: red;
    float: right;
    font-size:0.700em;
    font-style: italic;
}
.border-separation {
    border-left-width: medium;
    border-left-style: solid;
    border-left-color: grey;
    border-top-width: medium;
    border-top-style: solid;
    border-top-color: grey;
}
.titre-option {
    background-color: #4556AB;
    color: white;
}
.onglet-galerie {
    text-align: center;
    font-size: 1.500em;
    font-weight: bold;
}
